commit c1eabec16d86c5de954e27adaf801c5f68812925
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 16:44:14 2026 +0200

    Updated build helper script.

commit f8cb18f26d4a6ac852455b31edd01ff0a9ee9157
Merge: 18ef6ac 17b4955
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 15:27:27 2026 +0200

    Merge branch 'master' of github.com:dreibh/fractgen

commit 18ef6acdbcba595250fb03f89716f983b7b4ec2e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 15:26:49 2026 +0200

    Further NetBSD improvements in CMakeLists.txt.

commit 17b4955bc6c137ad45719b0d9dc9ac555d358724
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 15:21:37 2026 +0200

    NetBSD build fix.

commit b9acc4cab6282f9a13afaf6e4c4a7e172291e51a
Merge: 505e7db 6af5366
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 15:14:43 2026 +0200

    Merge branch 'master' of github.com:dreibh/fractgen

commit 505e7dbe434d2f8bbda128dcc435d4ffc72d0aef
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 15:13:05 2026 +0200

    Updated build helper script.

commit da1a15a7d96dd4c607de717c239c2a295531b125
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 15:11:41 2026 +0200

    Updated CI scripts

commit 1a563ce5e4da242df7011907a35497c6034627d8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 15:00:58 2026 +0200

    CMakeLists.txt fix for NetBSD: need to set CMAKE_INSTALL_RPATH_USE_LINK_PATH if necessary.

commit 6af5366f03648de1d0e6b34cb122287045424742
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 30 13:53:56 2026 +0200

    Improved APKBUILD file.

commit dbb923ff685b06dea9a3bd5f328ccae7d8124eba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 29 15:42:23 2026 +0200

    Updated CI configuration

commit 1d054b1ad54e60adac8b70d1e93e7c791b21d9e3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 29 15:42:22 2026 +0200

    Updated CI scripts

commit cde8cd8f462ed4bd21f3bc44ca1a3d2631635c92
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 29 15:41:52 2026 +0200

    Updated FreeBSD workflow.

commit 13cc6dfb461a36864ef4acf886cc90da9eb3feee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 20 21:20:02 2026 +0000

    Minor update.

commit 55077f539e1070cc507248d6a9ada50114edf6fd
Merge: 1e2dc60 7c03b4a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 20 22:52:33 2026 +0200

    Merge branch 'master' of github.com:dreibh/fractgen

commit 1e2dc606d82ff7db8f5778e9d74432f6ea497919
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 20 22:52:25 2026 +0200

    APKBUILD clean-ups.

commit 7c03b4ab6fa2a417afe20a4f8d51d6904eb24e54
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 20 20:52:04 2026 +0000

    Some improvements.

commit 2d06a98a7c1a664062b29db70eb6d6c14e3e82ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jun 20 22:29:09 2026 +0200

    Added APKBUILD file.

commit eaa8e73b8f90a10921a141ad61f5b6bbd3078b07
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 18 17:51:56 2026 +0200

    Yet another RPM spec update.

commit 61f24a2c7b4b07b7afc7d44ebd2d9701fe60cb0c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 17 17:02:29 2026 +0200

    Improved RPM spec to support OpenSUSE.

commit 3080e1b8bb3feffb9c4ec797dbabc440290b36ee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jun 12 17:58:21 2026 +0200

    New release fractgen-3.0.12.

commit 4c80053e994be0e83e04b96b0cf3165741911baa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 11 18:28:29 2026 +0200

    Updated build helper script.

commit 80d3808be118a393fe43da78b00aecefded2a547
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 11 12:48:50 2026 +0200

    Updated comment.

commit 7dac555b4c8ffecb43bbf5fe00639dc79efce645
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 11 11:32:12 2026 +0200

    Improved CMakeLists.txt.

commit 596d85fe2ce4aeee2552bb0d19bdd25682d52363
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 9 08:46:10 2026 +0200

    CMakeLists.txt clean-ups.

commit 3c0b87f146b4c7b31fee9f5508f422ec89ac9e6e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 9 08:46:03 2026 +0200

    Updated build script.

commit f977aa1939d2284fc5e24e99d8f8f84857203e74
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Jun 9 08:45:40 2026 +0200

    Updated CI scripts

commit ed55730ac6e4c54eb023fb05643dcf7956069efe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 19:32:46 2026 +0200

    Updated FreeBSD port.

commit 2fa8c24df618cd603af5d746421d87798ee943c9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 19:05:19 2026 +0200

    New release fractgen-3.0.11.

commit c66b487f050dda31ce95f7060fff8eec6642e6d8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 19:03:15 2026 +0200

    Minor CMakeLists.txt improvement.

commit ade9f61b64525ebba8a0c834c5e4e6790ee44241
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 18:52:27 2026 +0200

    Improved FreeBSD port.

commit d27ba4469d76edabc397e4aafd939cc2fa600e51
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri May 29 18:36:32 2026 +0200

    FreeBSD port improvements.

commit 79f30a2bd355b73512b708a8c7aba4a82fb307c6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu May 28 16:15:33 2026 +0200

    New release fractgen-3.0.10.

commit 4e6543bc07370158ace37fe4bcbcb32bf7b45e50
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 25 23:41:22 2026 +0200

    Dependency improvement: weak dependency on Qt6 imageformats plug-ins, to allow e.g. WebP output.

commit c919a08b4d2eb18f5a20917a2414ba0393c17421
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 11 23:53:03 2026 +0200

    New release fractgen-3.0.9.

commit 0348d38f845a51182da822843d85563138446321
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 11 23:39:35 2026 +0200

    Packaging updates.

commit 3a6994945bb425807e2ba2d6143e983b55439697
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 11 23:14:27 2026 +0200

    Updated manpages.

commit d6508d530f3f8bb9a24705ecaa03b83d8243edfb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 11 23:14:14 2026 +0200

    Further parameter handling improvements.

commit 92e7a83945689d81953019ce32d67818b3a5443a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 11 23:02:49 2026 +0200

    Improved manpage.

commit 7f6c81df21c9d1bc79dab9a589bc7c66dcc1da88
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 11 22:43:26 2026 +0200

    Initialisation improvements, particularly now properly handling positional parameters.

commit 79733145888a7a1466cd10c447111ad441faabca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 11 22:37:30 2026 +0200

    Minor documentation improvements.

commit 47668d078c804855d85306fb0a032fbf88c59b73
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 11 22:21:58 2026 +0200

    Improved documentation.

commit f778a95a9ceae8e0910d47cb8a68860e8bc10dc6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 11 21:51:39 2026 +0200

    Improved manpages.

commit 4f0e83c5b3231f5fa373b455c86ec013c9769e90
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 11 21:48:45 2026 +0200

    Improved shell completions.

commit a6b6a32a776911a3a27d4cc4ac7a8a35672166cb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:53:13 2026 +0200

    Updated workflows.

commit d0a60170b1d01ff024526bd243adf87c945e4ba5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:51:38 2026 +0200

    ShellCheck clean-up for shell completions.

commit 016a49ecf5cff25e29336df5c042fe06c20e8fc9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 27 11:49:34 2026 +0200

    Updated CI configuration

commit 8cdecef92fd164285f52dea4d71d2655ab89251a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Apr 25 20:08:08 2026 +0200

    Updated build script.

commit 9694474e34f7ef8da0d0f6d30dddda683f4fd8e8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Apr 25 20:07:34 2026 +0200

    Updated CI scripts

commit 28f3b94aa578d8c64771d3511769f501ea19c276
Merge: ea0c57a e7a9423
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 20 22:09:45 2026 +0200

    Merge branch 'master' of github.com:dreibh/fractgen

commit ea0c57acb953a64238f3af7435c9a65a85c92060
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 20 22:09:31 2026 +0200

    RPM spec fix.

commit e7a94231c7090df079011124ff97f24544584427
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 20 20:19:32 2026 +0200

    Updated FreeBSD port.

commit f616af1cc35e5df90d3ed3be774dc65f93f7de7e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 20 20:10:08 2026 +0200

    New release fractgen-3.0.8.

commit a0263910f5cd66c0093fee64d6c00901a92333b2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 20 09:47:22 2026 +0200

    Another dependency fix.

commit 813d92b7b140d516eea8364bde147d7aad45ffdd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 20 09:38:24 2026 +0200

    Fixed typo.

commit b81dedd56fe71b4175fea4a8cce7f85069d86be3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 20 09:28:20 2026 +0200

    Fixed Debian packaging conflict.

commit 757e335719d082abc18d37cdd92321c63bc8f62b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 20 09:22:59 2026 +0200

    Updated CI scripts

commit fcbcc2cccb5a2e9bc9267adbbc5158b48b2c4774
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 12 11:13:14 2026 +0100

    Updated URLs.

commit 2f6020570436313ae235d8ed8f6b69f1c0a3ce65
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 27 09:27:56 2026 +0100

    Updated FreeBSD port.

commit 3b5313b096d3c10404763ab19fc6e30975f23b99
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 27 08:56:10 2026 +0100

    New release fractgen-3.0.7.

commit 428e75acd0ea0122aac8e6d46aa5ae2daec2f47f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 26 13:37:37 2026 +0100

    Translation fix.

commit 51ef4fa7548410c1687e4b59a00a40ad59780e7b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 26 13:35:33 2026 +0100

    Improved error handling when saving a file.

commit 1b3dc06ccdc1acbce5aaf2f4e7b0af63e42caba0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 26 12:13:08 2026 +0100

    Do not print misleading error if there are no translations for the current locale setting.

commit f74f1d9cced0e194bdd9f7c47296e4a1ed8687f3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 26 12:01:37 2026 +0100

    Added AppStream metainfo.

commit 7e042730917c2b3930f4df35f5d748a90bf747b0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Feb 26 11:32:07 2026 +0100

    Added metainfo files.

commit bdf3c5d86f3ffcd96fdabc72f5cd65e1bc4bfa9f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 12 18:55:32 2025 +0100

    Updated documentation.

commit 6d20a496d1f3b5385a854a91a352fa7e77da4aa8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 16:20:03 2025 +0100

    Updated CI scripts

commit 860def4cb99856f24bff6dc36bfe637f444dc1be
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 16:19:40 2025 +0100

    CI workflow should be okay now.

commit a6076e7d03511af13b7508891d728ac6f56f8426
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 15:30:13 2025 +0100

    One more try.

commit 280f2be21a8cb67fa1b3714e36b12ba81462a003
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 15:10:50 2025 +0100

    Another try.

commit 563b9934db239c0b722d2d6d4fb1900345093f52
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 14:55:47 2025 +0100

    Yet another try.

commit 3e94cbaefb59012b056b0a3f562f12e1960eee9a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 14:54:22 2025 +0100

    CI workflow update.

commit 118d1fcb60db4923c929c49fe638172025dd45ab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 11:51:09 2025 +0100

    Another CI workflow update.

commit 7d3074efeae9cfdd9df412699abfe630e81151b6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 11:21:19 2025 +0100

    Updated CI workflows.

commit 4a53f0b8652c6ec23418f602f0819a796746e005
Merge: cdf9cd1 5e93ded
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 10:20:48 2025 +0100

    Merge branch 'master' of https://github.com/dreibh/fractgen

commit 5e93ded3fe6833a7eb6d2f16ba76aafa3041f6ae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 9 10:07:12 2025 +0100

    Updated CI scripts

commit 5b51619fac8b43600dd6114f7eca69d96a6b2156
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 8 16:53:29 2025 +0100

    LRelease path fix.

commit cdf9cd1f01a472e98d5d511127a04f5f6e38afcd
Merge: 775d785 d4a2c87
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 8 16:51:51 2025 +0100

    Merge branch 'master' of https://github.com/dreibh/fractgen

commit d4a2c8787eaccd916953502170acb99ca18a1ad7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 15:47:47 2025 +0100

    Updated CI scripts

commit 6c77ae474882d178bf3a1db424e71baec206eda2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 15:46:19 2025 +0100

    Packaging update.

commit 96df2cddcba3d8afd6165bca5dde50b3f1ff8d57
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 13:36:55 2025 +0100

    Updated CI configuration

commit ff3e860fd47541b0123bc4fcf10e14cfc070f9eb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 13:36:53 2025 +0100

    Updated CI scripts

commit ac6c30ac6eaee6c96e72f7b01d11dc4ee82e05f1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 11:37:09 2025 +0100

    Updated build helper script.

commit c2d7d1b764a41135023bffc3832411c5a3178a24
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 11:36:21 2025 +0100

    Updated CI scripts

commit e8bededf137cc6bb90e2369871513b5c3de333a7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 5 11:34:32 2025 +0100

    Updated CI configuration

commit 5c93456e639fa3bf0ec7a039eb79a053ebc35b31
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 17:57:10 2025 +0100

    Updated CI scripts

commit 0b08a0faf35b08706b8beedc8e0d6e63159aa8ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 17:24:02 2025 +0100

    Updated CI configuration

commit ac88ff4b0f9f8bb75113eaf84dfb3dac4562d29b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:37:09 2025 +0100

    Header updates.

commit e942916f779d9c61377f2a449ce237f6ad6203dd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:31:39 2025 +0100

    Updated header.

commit 31532284c4a72fafd9ff8cacb7ae08b19342c1b1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:30:21 2025 +0100

    Updated CI configuration

commit 0de503ff7625e2fb904068bf128b294a6371b9c9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:30:20 2025 +0100

    Updated CI scripts

commit 73973a8f3a759f7c201e1557d6df892d9f67e2f3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 15:01:24 2025 +0100

    Updated workflows.

commit 5a5e8b235105a0476ed6aa3f02e0dca2bdced901
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 4 12:50:24 2025 +0100

    Packaging update.

commit bd5ce87bb4e2a6eeced7df550dedab100d10dde5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 3 15:46:40 2025 +0100

    Updated CI scripts

commit 9d63be9a2a9e607dce66855a202a4c6801892491
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 15:58:06 2025 +0100

    Updated CI scripts

commit 26c72178a59cd99a6a102df7ce6bd9d924705e80
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 11:27:07 2025 +0100

    Updated CI configuration

commit af6cf73397188c9a292eb1cddee51509596e7c90
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 11:27:04 2025 +0100

    Updated CI scripts

commit 9c9444154b6f10972b188d2b65efba648a8749ba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 28 10:44:40 2025 +0100

    Workflow update.

commit 8a81fb30926859b5c4c35dc47b094bd2c8ba574f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 3 13:04:14 2025 +0100

    Yet another documentation update.

commit 4f9702d1a2ba8a527cf6d92681d6760e24c94ff1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 3 12:49:49 2025 +0100

    Minor documentation update.

commit 5157fd47788e01669b6f4a89816aff3e455d0679
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 3 12:45:22 2025 +0100

    Improved documentation.

commit 5b29b8734a6505e147f9171363543ebaebdb2e6d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 14 20:38:35 2025 +0200

    Fixed broken links.

commit 72a7b5a5eb07e695d1d2f40d8083a0004b6799a5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 14 20:34:00 2025 +0200

    Fixed broken cross-references.

commit 92a1f25e38b1b103517a5450cb49d0e505347240
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 14 19:27:27 2025 +0200

    Improved documentation.

commit ebb58a7d95246de0c267238686307f794608480b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 13 21:43:48 2025 +0200

    Minor documentation update.

commit dc0e0974c79933a92c4035d697062f965aa339c5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 13 20:18:29 2025 +0200

    Improved documentation.

commit 775d7857c4f47af266b12093a02cdf92da3f3422
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 25 17:13:16 2025 +0200

    FreeBSD packaging update.

commit b00d1dd6b206bf1c603cdc3a2b01abd9f3999e56
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Sep 21 17:55:36 2025 +0200

    New release fractgen-3.0.6.

commit c1031016e5da176d3511d7f976d394d7b383a6b0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 19 11:00:41 2025 +0200

    Improved documentation.

commit ede1a752dd11e7e83af3013451ca69390be9cd0f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 19 10:38:53 2025 +0200

    Updated documentation.

commit 2f3100df012c4e4e4586cbfa73187f58746eaa06
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 19 10:33:59 2025 +0200

    Updated benchmark scripts.

commit 3c111eaf45df45a56a93334b396657bca6cfc3ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 19 10:19:44 2025 +0200

    Improved documentation.

commit b4fd5fe1d7a1bfaf20cc4a9d67eccad97b4c4128
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 10 21:11:29 2025 +0200

    Yet another set of examples.

commit 2d44117d008b5275b9a42c03899cf8dc79bf688c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 10 20:57:47 2025 +0200

    A few additional examples.

commit 153d4f4b33d7e7503dbffb21eb052f3185508fba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 10 20:50:28 2025 +0200

    Improved benchmark script.

commit 3b498a20f349e74bb33086f7d76bf04c02aa1883
Merge: 917afa8 e040e6d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 10 20:32:31 2025 +0200

    Merge branch 'master' of github.com:dreibh/fractgen

commit 917afa8cb7ebf883a354772ec2ee9c1ea8ec1d21
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 10 20:32:20 2025 +0200

    Updated documentation.

commit e040e6d2b5c45defd8cb9912b4b050b135a6d106
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 10 20:31:25 2025 +0200

    Added some more examples.

commit 3445f2c19e1497d37f7f73cf0b4ee4afad5916f3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 9 22:15:25 2025 +0200

    Minor update.

commit 5c9d2cdd3e842972247e304f72bd55350cca0738
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 9 22:11:07 2025 +0200

    Added benchmark script.

commit b884405a0013e32fd6a43530444188df473c5c7d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 9 22:01:28 2025 +0200

    Added some more example files.

commit 3445149e9a34a17e5b47d84c4ffb5eaada011a2f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Sep 8 16:19:13 2025 +0200

    Improved documentation.

commit 50a77fbc16b5713d03e46e739cc4620335fc9d2c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Sep 8 15:41:14 2025 +0200

    Minor package description updates.

commit 7978854913ea1f13364199958cf61027914d74d3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 5 14:12:45 2025 +0200

    Updated README.md.

commit eb9320411a8d21b574a36b8d8b90bc9d487d04c8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 13 13:11:39 2025 +0200

    Trying "ubuntu-rolling" for packaging CI workflow.

commit 4b9130c8028600b2d70592acb01e6d246ebce21a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 13 13:02:27 2025 +0200

    Updated comment.

commit 67b9d3501ea59d5aa9de6957c79748e85bdfbe73
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 13 13:00:17 2025 +0200

    Another workflow update.

commit ef7692ae8c4cc664072bb1406b3d02084853e277
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 13 12:54:09 2025 +0200

    Workflow update.

commit 82c97f03cf185aacfb83ccf09210992c4cf9d360
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 13 12:48:24 2025 +0200

    CI debugging.

commit a5547b2dd40ba7489b71a310c187871aa27ce85e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 12 14:59:35 2025 +0200

    Workflow updates.

commit de51eb6407dc42bea14f7576285d493c1432355b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 12 14:24:32 2025 +0200

    Updated CI scripts

commit 3915fe69dd5cb7e169dd856de76d8c3797ffca27
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 12 11:37:16 2025 +0200

    Updated CI scripts

commit 3d8b4a4af8e0e4444fc8f37e2cc14f73ec72f1e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 12 11:11:02 2025 +0200

    Updated workflows.

commit c2bfe46d2419a9378dd819614beb6f9951ab0a3c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Aug 1 17:42:13 2025 +0200

    Updated workflows.

commit f252174576a3ef97f8450db5b3b7715f357fc604
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 5 20:02:05 2025 +0200

    Updated FreeBSD port.

commit a7f0e567838aae69339586c3d933e93038e440e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 5 19:38:52 2025 +0200

    FreeBSD port update.

commit 3f0718770449a9051e97941a7433f3b5febb456d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 5 16:35:50 2025 +0200

    New release fractgen-3.0.5.

commit 8f28f807016885330af25600b7b5e0b0f7b85e22
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 5 11:04:33 2025 +0200

    Fixed typo.

commit e637f6d6b6ded230faa388d43e2bc57889c22594
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 5 11:03:58 2025 +0200

    RPM update: Fedora < 40 is obsolete.

commit ee6d0514ed1b4b000c20ccf2ab9937aefa436b24
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 4 23:46:29 2025 +0200

    Packaging update.

commit 675bcedfc065d6797fd4a7206e27ea0dc239934a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 4 23:24:42 2025 +0200

    Indentation fix.

commit 8ed6e7fc203b39465c852842327e8f3ba6004878
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 4 23:22:17 2025 +0200

    Fixed typo.

commit a21eaff279ab1849a2ce526142aabea691bd593e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 4 23:18:29 2025 +0200

    Replaced deprecated QDomDocument::setContent() usage.

commit 5759f49eb49603dcfc4270a34ef0c7d74a494433
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 4 22:57:27 2025 +0200

    Fixed typo.

commit 6a4aa403c9da04879b7f78863f6e3430910b006a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 4 22:56:09 2025 +0200

    Added missing translations.

commit 02dc0b9c3fc0a462ccd11068ef40dee5ee3a2f4a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 4 22:45:45 2025 +0200

    Some clean-ups.

commit dff6eaccba079282f20e2be85b0ce3292d8dae92
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 4 22:35:31 2025 +0200

    Improved about dialog, not using deprecated functions any more.

commit a22a4f8309ca0b702e1e59f3e8d5b7a851a7e4e1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 4 21:28:52 2025 +0200

    Replaced deprecated methods.

commit e2b83a521067e4166aa10e6e0a4ddba73e5b08dc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 19 14:59:54 2025 -0400

    New release fractgen-3.0.4.

commit ca0447d81e100c56230d52f14569a15dbcbd0f34
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 19 14:52:39 2025 -0400

    Debian build fix for "pbuilder --twice":
    * debian/source/include-binaries: added generated .qm files.
    * debian/source/lintian-overrides: .qm files have very long lines.

commit f548dd2d383521d8807d985926ceed82734449bd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 13 11:40:49 2025 +0200

    FreeBSD port update.

commit 6d5b94ebd67e0be4f0ca33e1af72ad08d7027fc8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 13 11:35:12 2025 +0200

    Updated FreeBSD port.

commit 0bfa70acd17cb5c9ac314a0661082fef625508c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 12 22:50:49 2025 +0200

    New release fractgen-3.0.3.

commit 560e4e6d44ff039615cfa18864d131f71008affb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 12 22:45:38 2025 +0200

    Updated year range in debian/copyright.

commit 89efe2b6838ad3f059f180db812e0d9e31266739
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 27 21:11:24 2025 +0200

    Updated CI configuration

commit f7b850de981b4150958bfb926955684fe80c5ff7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Apr 27 21:11:23 2025 +0200

    Updated CI scripts

commit 2152f5297d11d4f1177ce2c790dcd898b8f7acc3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 5 13:46:08 2025 +0100

    Fixed URLs.

commit acff78c1944a1c98e4e8694759e348b07e4080e8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 5 13:34:48 2025 +0100

    Updated CI configuration

commit 3b8b13b764b30df4433fbd75a7eb96f6f51bb1ef
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 5 13:34:44 2025 +0100

    Updated CI scripts

commit b1ade536caba1d50fe7557db4a2ae665204ffb9f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 5 13:20:40 2025 +0100

    Improved README.md.

commit 4245b8197ab169c00b384ccf44ca73aeade91ea5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 17 20:53:56 2025 +0100

    Another FreeBSD packaging update.

commit 66a04cff6f7ce37ccad95cd4f9c66dd4e260280c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 17 20:43:42 2025 +0100

    FreeBSD packaging update.

commit 24fc19a8a2684c464aa9f9b0d75ee4c1e9138bc0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jan 30 17:08:43 2025 +0100

    FreeBSD packaging update.

commit 501819357b54286e2310c5aa332f4173922e6378
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 16:11:51 2024 +0100

    Updated test script.

commit 5f1c39bbc764b347e26403564503d1ea26d19c32
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 16:11:09 2024 +0100

    FreeBSD packaging update.

commit b9fb133379b6f319c97bed490fc4fa7cce4ffcb3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 15:47:53 2024 +0100

    A fix.

commit 869cc9905b39786957d21b6003438bc49f2ce7cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 15:46:48 2024 +0100

    FreeBSD packaging update.

commit 05badc89900c63f7942c058b22c75f7115c45a96
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 14:14:19 2024 +0100

    New release fractgen-3.0.2.

commit 7673ec35eb7610e7c5d4933cc9d2cd2335510881
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 14:14:00 2024 +0100

    Added some examples.

commit e25fab71ab7062629e5c3a79db584a157535d35d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 20 14:10:41 2024 +0100

    Configuration update.

commit edaf6c1edda05ffb89c9d874cbcb4f94fd5a4339
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 18 22:20:34 2024 +0100

    Debian dependency update.

commit 61ddda27cbf9648dc0fbc56184df838914daf96f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 18 22:01:23 2024 +0100

    New release fractgen-3.0.1.

commit da291e3447f0b6ec8aaff304ab10f4baf3ca634f
Merge: ea642c0 befd9a7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 18 22:00:14 2024 +0100

    Merge branch 'master' of https://github.com/dreibh/fractgen

commit ea642c0bb58619ee0b9ead0138582558fdebd118
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 18 21:40:10 2024 +0100

    Improved test.

commit befd9a77a3a654f325a683ae108b77967e9b4fc0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 18 21:39:10 2024 +0100

    Added some more examples.

commit b249282803cf35e4a862eede82fba13ca5f39f62
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 18 20:30:33 2024 +0100

    Bugfix: QTranslator.load() needs installation prefix to find the translation files.

commit 1418976a0121f344d3c369e223aa465e22ab058a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 23:11:28 2024 +0100

    Added example.

commit 43f26f2f1165cc701e65cbdf7988652a220c8aee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 22:57:52 2024 +0100

    New release fractgen-3.0.0.

commit 98da3d066eee198aa783e4d1d7f3955d8410dc98
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 21:32:35 2024 +0100

    New release fractgen-2.2.0.

commit 4758f0dec2ee601cbec588b33ed712bce54640b4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 18:05:09 2024 +0100

    Updated workflow.

commit de8f66a75d657ec218135d3395ed3b72978e9146
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 17:40:39 2024 +0100

    RPM spec update.

commit 12ba57c54e3cfd7a335b347ee0be9309fad076b3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 16:35:35 2024 +0100

    Updated test.

commit 35fb7a38053aaa46463fc9a4ed68b91a9e980b78
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 16:24:58 2024 +0100

    Updated tests.

commit aeabf8a9741b52f6bd328eb3c90d4af2b2a41b50
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 16:24:48 2024 +0100

    Updated some examples.

commit fe4de777318c1812aabfd9447e014396d90d6f30
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 16:20:28 2024 +0100

    Parameter handling improvement.

commit 294e09a35e357340d3bc53daf04f3200f580bb17
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 16:20:21 2024 +0100

    Added test.

commit 924fc44e20cace5febef6cff8ef2473bd3d42fab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 16:14:17 2024 +0100

    Updated manpages.

commit 7d769a5a7286dc24f72cdef7f76189b27a2a1cb6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 16:14:03 2024 +0100

    Improved arguments handling.

commit f8318901beaae0a21d91084f30c6920305bb4c0f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 13 15:26:36 2024 +0100

    Workflow update.

commit 20b5108c342682d3a08a474afe0e6d4413c0c3ad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 16:00:54 2024 +0100

    Updated CI scripts

commit a931ab9ca7c83aa7c06d83c2986a9480ac8b4fc2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 15:58:01 2024 +0100

    Updated build scripts

commit cde1960b6b6b6f3a11b5643dad7b66091831019f
Merge: 4e4c137 f7682a3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 19:56:04 2024 +0100

    Merge branch 'dreibh/qt6' of github.com:dreibh/fractgen into dreibh/qt6

commit 4e4c1375eff727d36b65a9392dd0b03e265573e8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 3 19:55:35 2024 +0100

    Another try.

commit f7682a32132e14fe70715dd67776015bd8bb9602
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 29 12:02:03 2024 +0100

    Minor manpage update.

commit 6a7f0eee9f537c7b4d31193cddd9e015d256766e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 29 10:39:23 2024 +0100

    Minor update.

commit 695cb3767736e289baae26b1d563fffdf66ffa63
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 29 10:27:28 2024 +0100

    Updated workflow.

commit c7def6c020519c44e8c6f67a0158d82f03cf6c2c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 28 17:31:58 2024 +0100

    Improved CI script.

commit 0c8b42a7c13a7997c77b06b9e83fb777de45f358
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 09:34:05 2024 +0100

    Updated RPM spec file.

commit 22513a5cabb695244684757e6dddbe5ef0d9c0d6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 09:07:51 2024 +0100

    Updated CI scripts.

commit 45f52acb2d1d570708a53dbef5ee0c61fc172cb7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 21 09:07:32 2024 +0100

    Updated script.

commit 30347a2ce042627bbe0b45f3a5bb06b0cad59098
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 23:15:23 2024 +0100

    Added some more examples.

commit 18541079fceda1220a2704353e9101c9436c3356
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 23:04:31 2024 +0100

    Fix for Bash completions.

commit 07adb9a901fd66c8debf521b62e4248c86556908
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 13 23:04:24 2024 +0100

    Updated examples.

commit 54e02a5ebab1f9b5cad06aeddaa3449298b9230f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 22:52:25 2024 +0100

    Added more examples.

commit 38668a09874f3fedc2ffde4f875567799e304bc2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 22:32:47 2024 +0100

    Updated RPM spec file.

commit b2941a1ddccc74c6e2cb5209fd4e841366f5508c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 22:07:53 2024 +0100

    Fix for status LED handling.

commit 52ae6f765ab3e650966c599bda70bde85351cc48
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 22:02:30 2024 +0100

    Useful setting for number of threads.

commit ba55736abe1d83d2790fc981dcbdac92a1ea3cb2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 21:51:33 2024 +0100

    Qt6 build fixes.

commit 032fbeb7c3015e7d2b69ea181b74f5eb4106a03a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 21:30:39 2024 +0100

    Updated packaging files.

commit 6e5e54f509885a7c8d86a2cad07fee3c8a0ecf25
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 21:12:10 2024 +0100

    Improved Bash completions.

commit 1b8dcc1b3916eb358208884fdeb0be9afd823f97
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 12 00:02:23 2024 +0100

    Further improvements and clean-ups.

commit 49d6ebc64426caaa914c9fb8d3bac2f353064ed9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 11 22:27:45 2024 +0100

    Some clean-ups and added examples.

commit 7f359f11981ecd16e93242537fe8b80a8c876edb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 11 22:23:20 2024 +0100

    Getting rid of user events. Using signal/slot instead.

commit 9c5a306ddfa7fe31ff80a2fa083430f7b68e570e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 11 21:59:19 2024 +0100

    Some improvements and code clean-ups.

commit 664d123f954aeb90e2ecc466cb2e1fee0a72b40e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 11 21:12:47 2024 +0100

    Split between non-GUI and GUI part of FractalGeneratorView.

commit a53f10dad9e2530717c24d61e2d278043ee8823e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 11 19:41:30 2024 +0100

    Added example.

commit 0cd306d90429747fd7414b4c21160e58dca299b8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 18:33:31 2024 +0100

    Updated translation files.

commit b35535cd719b3046ee84bbd68255c686569b2b89
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 18:11:14 2024 +0100

    Some improvements and clean-ups.

commit afa01cb3c448894ab5cf9aab9e0f782e03521193
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 17:53:19 2024 +0100

    Updated examples.

commit 36e3a7f007f6258bc3bdca9acb553371faf49b0c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 17:51:17 2024 +0100

    Added mouse wheel support for zooming.

commit 78306745f55a56ef07e1ee21a6c8590eb75d9302
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 16:29:50 2024 +0100

    Improved clipboard handling.

commit 7eb9e3ee7376ba037ddab246e3dd0a73f7ddba72
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 15:47:44 2024 +0100

    Improved format configuration.

commit c8de6b610bf61a3a0d2797740660e60712a050d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 15:12:37 2024 +0100

    Added predefined image formats into menu.

commit 858c9781c79fb104a972348e63212fce7be363ed
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 14:26:38 2024 +0100

    Some clean-ups.

commit 64c5d095b60b75e3d36bb074be8688a7a71f9b7d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 14:21:29 2024 +0100

    Header updates.

commit 14eb8783125cdf861354416e76c58acba0ffa57a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 14:19:12 2024 +0100

    Updated examples.

commit 9916d3671d261d9f9dd2ca7133fc9a22f6a5e595
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 14:17:26 2024 +0100

    Added example.

commit e94c61020960970b0cee84569ecf6cd9264f3780
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 14:17:07 2024 +0100

    Some fixes.

commit b1011cb2c4a48bf17ab2dfe9ae10612f7c85d862
Merge: 8ce99dc 9e916c1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 14:06:18 2024 +0100

    Merge branch 'master' into dreibh/qt6

commit 8ce99dca5a6207f6e31976003ee37816560b5f90
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 14:04:41 2024 +0100

    Updated examples.

commit 9e916c1e0f8fb79e42f0c33a7e465cc89488b142
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 14:01:15 2024 +0100

    Added examples.

commit e4d7bde228f960a481b61aef49bd939138600554
Merge: 97f3291 95f60c4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 13:59:36 2024 +0100

    Merge branch 'dreibh/bugfix-broken-settings'

commit 95f60c4cca68ec63c946277963bf2439008ab6ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 13:57:21 2024 +0100

    Bugfix: need to set C1, C2 in view as well after reading an input file.

commit 3c2e147e93cf3ce1229b757b3f69c08b1bf16e47
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 13:57:07 2024 +0100

    Added debug output.

commit 678aeb26dd16a427ded36584fa541fc0a89dfc2e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 13:13:11 2024 +0100

    Minor clean-up.

commit 526291675a2257c7b142d6120e3d4c41b05a26ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 9 13:09:38 2024 +0100

    Improved color scheme configuration configuration and registry as well.

commit 2a2d9b62e85969346616d519e12f302ca1ef32d6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 8 00:24:54 2024 +0100

    Minor clean-ups.

commit 7c39eb1e259f386705d203626a437737b41beb4b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 8 00:16:25 2024 +0100

    Further clean-ups.

commit d85b483399e74482ddd62c5b2190a2ca77c8584d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 8 00:05:49 2024 +0100

    Further improvements.

commit 442e20e25a0eb666506457901042934e27a3afc3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 7 23:38:56 2024 +0100

    Improved algorithm registry.

commit 325c638bc698a739aba87088b4128420cdb87258
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 7 22:37:05 2024 +0100

    Towards a proper class registry, to decouple registration handling and the acual class functionality.

commit 75b731fc72b25788f3a0f1d02201dfda50b40cd0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 6 20:34:34 2024 +0100

    Minor update.

commit 49f0369b59056390569338f3612e673470d4c28c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 6 20:29:48 2024 +0100

    Some clean-ups.

commit fc5fa02c98a3d7bd53fc8fe134e93e8edd3381e4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 6 20:23:58 2024 +0100

    Added examples.

commit 7ee223f902022c8fa816ff049bf060ed7c44eeb6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 6 20:23:36 2024 +0100

    Finished multi-threaded calculation feature.

commit 4b83f1e5a6ca72aaf9951749ddc500f99997f213
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 5 22:16:00 2024 +0100

    Preparation for multi-threaded calculation.

commit c8edc945bb5bab46bc3ea09f31bc8b84ac6b8f0d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 5 21:03:46 2024 +0100

    Some clean-ups.

commit b259c7f9bb81fd8810eeb108a9f0bbfbbe553d54
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 5 20:14:56 2024 +0100

    Updated Bash completions.

commit df422d96b82bc197976ac790ce989cbd58c8f4ce
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 5 20:14:50 2024 +0100

    Updated manpages.

commit ede63faf4423a936352512148483a5e760b8cd31
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 5 20:13:41 2024 +0100

    Added support for multiple windows.

commit be7b252aefa5401c60bb354ef8963f3d4200ec78
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 23:02:17 2024 +0100

    Minor update.

commit ad9e03024a592f96f5d9292e7df8126492573813
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 23:00:42 2024 +0100

    Added Bash completions.

commit 9a98fa0e7a20ebba409574db8478bcf1c0bb4945
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 22:54:41 2024 +0100

    Version bump.

commit a61060b5a6a196dc0f16048a2592ab2277897b22
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 22:32:48 2024 +0100

    Qt6/KDE6 build improvements.

commit a1cb2576262259b70baf73dd1df1c411aa180172
Author: NorNet Praesum Presum <nornetpp@dbtest.hipercontracer.nornet>
Date:   Mon Nov 4 20:43:20 2024 +0100

    Packaging updates.

commit 4a29fcaf78aa18dcf8a3c24bfe5823ad6528245c
Author: NorNet Praesum Presum <nornetpp@dbtest.hipercontracer.nornet>
Date:   Mon Nov 4 20:35:14 2024 +0100

    Update to add Qt6 and KDE6 support.

commit 97f3291d2c239c1dde59b536c9673acceab643b0
Merge: 1451b07 6c00af3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 10:00:04 2024 +0100

    Merge branch 'master' of github.com:dreibh/fractgen

commit 1451b07b2535d20ef9e3ec71e2b39930f54ec3ef
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 09:55:07 2024 +0100

    Updated workflows.

commit e8b1933bc3b059f04bc2476d47e88e2fba74f26b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 4 09:48:04 2024 +0100

    Updated CI scripts.

commit 6c00af32d4694adfd2b70f6a4a15fda6084bad8c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 23:01:56 2024 +0200

    Improved CMakeLists.txt.

commit 497be6b80af5233638403b5370b2030ce840da3e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 19 16:21:29 2024 +0200

    Updated CI scripts.

commit a7f28c67ccb5bdb86ce219feeb8c3360d9f52e5f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 17 16:52:31 2024 +0200

    Improved MIME type.

commit e6ff94efffbcd8b4cd93a635075d87c3a34902f4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 17 15:46:00 2024 +0200

    A fix.

commit 6556e7dcb748c2225103acf3b08553798bebd634
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 18:02:55 2024 +0200

    Improved Qt library detection.

commit 13bde66628c8a45ac3d43d7af044367e143f8cda
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 16:52:23 2024 +0200

    Updated workflows.

commit 636248db95ccb0323794671ef3a26efc1f5f183f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 16:52:01 2024 +0200

    Updated autogen.sh script.

commit dc0ea366e3ac16a484638108efffd4996baf9c4e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 16:51:52 2024 +0200

    Updated CI scripts

commit 6f71fd081edb5dbfcefdea17ea4df206aa546feb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 16:51:51 2024 +0200

    Updated build scripts

commit b37815e3a9211d18a6d97db67ed3052be6451043
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 9 16:51:30 2024 +0200

    Removed LSM file.

commit d65cfb4e24fed10f721e3998d243f863148e6d79
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Feb 12 22:44:30 2024 +0100

    FreeBSD packaging update.

commit c4c86b58df05e6243714f15f27c3ab1c38b6d5d3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 13:21:45 2024 +0100

    FreeBSD packaging update.

commit 8be73b53cfb61c3e4dd0defc4f791cb3509cd1cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Feb 10 10:47:05 2024 +0100

    Updated FreeBSD packaging files.

commit c4728d937d58436c622a4f1c420dc6e7222de799
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 12:00:53 2023 +0100

    FreeBSD packaging update.

commit f3c37516222845923294ad37b896b8e4b56e5bd3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 18 10:06:46 2023 +0100

    Updated FreeBSD packaging.

commit 93f601a8828f3f7f47cfbc913d641887ce1ce656
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 13:57:06 2023 +0100

    FreeBSD packaging updates.

commit 8cff3341a3905d4642c1e83d5a5349ba58eaab0b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 12:35:03 2023 +0100

    Improved FreeBSD test script.

commit 0b1f2f55a49a844f3577f64dd27fc4012ac438aa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 7 10:20:13 2023 +0100

    Updated packaging configuration.

commit 076c801c7d9fec26e30d22a24c2bd9e45e76f0fc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 16:53:39 2023 +0100

    Updated LSM entry.

commit ed2b75080e3b9261b3ef557c1541cfbad601e710
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 6 16:51:21 2023 +0100

    New release fractgen-2.1.14.

commit c0f0695e5ff9e182e2729555c3d1c44241ec9812
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 11:42:31 2023 +0100

    Dependency improvements.

commit 01a560a6d349695f035bcbf3978e9831832dfb6a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 10:53:51 2023 +0100

    Packaging clean-ups.

commit edd76c317c4098cb632d91d2ea31835f823d01f7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 09:52:34 2023 +0100

    Updated build scripts

commit 6210091ccf190ed80dc464ea2c2fdcfd270879c0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 15 09:33:24 2023 +0100

    Updated build scripts

commit b6414d06bf717824fe47eed1a19d5c678355f31b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 17:50:51 2023 +0100

    Workflows update.

commit 411b2681e45a8df9bc9b0d511e345d05fb7ddd34
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:22:36 2023 +0100

    Header updates.

commit 47a2d94543997aae4be8ff78525de8e456cbdf7e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:16:03 2023 +0100

    Updated CI scripts

commit 4487fd012b8d2c428fadf5395180386003a8ceec
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 11 16:15:53 2023 +0100

    Updated build scripts

commit 5f743835faadc03c960cbc4cd5afae238fc7beff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 22 22:50:57 2023 +1100

    New release fractgen-2.1.13.

commit e6c03809389d3c98e35e44e3180909dca5a99941
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jan 21 22:02:47 2023 +1100

    Updated build scripts

commit 0ea74f260ad3f64081a0b69f9fb62ba813e062a9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 21:38:01 2023 +1100

    URL change from UDE to NNTB.

commit 5a8add18262a238e48878a295d3b6d173d893cc8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 10:22:06 2023 +1100

    Updated CI scripts

commit b3eb08f48763e09cb6f24abb9706e0e0bbbaf7f8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jan 6 10:21:46 2023 +1100

    Updated build scripts

commit 54b5af8fba06f61b82e62277bd1c486454166446
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 12 13:29:58 2022 +0100

    Minor CMakeLists.txt updates.

commit c1ffc3731f02fac9bff8bd53c319b8c834448c37
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 31 11:46:59 2022 +0200

    Removed Vcs-* fields from debian/control.

commit b898b051ae9262b648e968dcb797a6ab0e0b4fd6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 31 11:18:38 2022 +0200

    Updated CI scripts

commit 120099a5d508050ae9555bc765f634e3afe12c71
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 31 11:18:36 2022 +0200

    Updated build scripts

commit 10b93fc86c0e5bdd218f60aa8151adaf9ff1d0a9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 16 12:21:31 2022 +0100

    Updated build scripts

commit b18bb40325166d3f1d10d0e80f9eee3e214b93ba
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 30 15:26:41 2021 +0100

    Removed filed "Homepage" from debian/upstream/metadata.

commit ddad1c63bb9de5cb352b8e48331fb1dd7427c501
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:57:10 2021 +0100

    Updated CI workflows.

commit d3822006118281ef8234cc7c250d4cf09eeb5487
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:57:04 2021 +0100

    Updated LSM entry.

commit f4ee8e3f29fdbb9e0d30f24483d5e2556c8e6fbc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 21:56:41 2021 +0100

    Updated build scripts

commit 52cd58fd4702bfaf583c40a544150d597e23be75
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 16:02:35 2021 +0100

    Updated workflows.

commit 36e97da2c10d473cb55a697f7d786739aba37582
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:51:39 2021 +0100

    Added CI workflows.

commit 21828c88b1641eaf30942eb31cf67d09f70e8175
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:51:12 2021 +0100

    Updated CI scripts

commit 4560d5877dde4ac41a3cd7bae833416c1c3fb4d2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:51:12 2021 +0100

    Travis CI is dead. Removed obsolete Travis CI scripts and configuration.

commit c1086f36e6cddfa34e8031b1febabcd9e9e68c97
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 26 15:51:12 2021 +0100

    Updated build scripts

commit 21f067d543c920664ab30c3931aa2025642601f8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 12 09:29:26 2021 +0100

    New release fractgen-2.1.12.

commit 5020606c6844cc830923c782836e877900ee0afc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 21:29:33 2021 +0100

    Using dh_installman for the manpages.

commit d8459ab57fea1aa5f96070f8565abb7d96475260
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 21:29:08 2021 +0100

    Fixed use of substitution variable ${shlibs:Depends}.

commit 3f21089d80304b06de3202e93ba40f994181b4e0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 7 19:00:41 2021 +0100

    Updated build scripts

commit 83acaaa580c1bd406c2a552d5aa08b1e22644da4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:49:34 2021 +0100

    Updated build scripts

commit 770546dd22a4ec25febc3b5b2e988891bae418b3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:16:07 2021 +0100

    Version update.

commit d1035f16aa649d6f9650d05efa08022d66ada0f5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 6 20:11:53 2021 +0100

    Updated build scripts

commit 8f8e7b2f165a06030118c6a19e8ee9e24a753a59
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 4 18:59:54 2021 +0100

    Updated build scripts

commit ea88eecc36106f74d51f2feefadcc152308975fe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 18:21:04 2021 +0100

    Updated build scripts

commit 77f5607a15212742c269d27a638ca0025141ec8a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 3 18:21:03 2021 +0100

    Updated build scripts

commit f420b9ac4120dbb9a6d771dc0143c40bb55e706c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Oct 19 16:11:57 2021 +0200

    Updated build scripts

commit f8b0a1d63928ece9b70f2f98c7b4e2e9c060ced1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 3 21:22:56 2021 +0200

    Updated build scripts

commit a94fea7e2b84763b57e61fe6126b2a621b27febf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Mar 7 00:00:41 2021 +0100

    Updated LSM entry.

commit 0bfe7ec2a58737ada917fc0db2b08df61e4185d3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Mar 6 23:40:08 2021 +0100

    New release fractgen-2.1.11.

commit 7e5b5e4fda395a0852fd9ff5cb50aacc63109e4c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 20:48:07 2021 +0100

    Dependency fix.

commit 52753ef2feac477fa523516a1aa26cb60b09051a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 18:58:05 2021 +0100

    Updated FreeBSD dependencies.

commit ea7e2da2bc97253cc34281b746a60576e2e0edac
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 18:56:11 2021 +0100

    Updated Travis CI configuration

commit 8597f48c995411e2e767246da60d26a233b440c0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 18:54:48 2021 +0100

    Updated build scripts

commit ba22672ada1afffcb8d39b611295cd50191a6b6c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 5 18:54:39 2021 +0100

    Updated Travis CI configuration

commit eea34161d072e97b6b408c1172036f8f3a9f43af
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 20:55:30 2021 +0100

    A fix.

commit bca34cff1d31fa6de854d4092eeb7abd40bb1d32
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 19:50:52 2021 +0100

    Added the patches from Adriaan de Groot (https://github.com/dreibh/fractgen/issues/4#issuecomment-762141242) to more reliably detect the correct Qt tools invocation.

commit 167618d52b73e0b82e500eebafa0d2e9b3a6cd1b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Mar 3 19:41:47 2021 +0100

    Updated script.

commit 6e26b988c402fc10e8dd8e8bf425f03115eaa47c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 21:20:30 2021 +0100

    Updated build scripts

commit 82dcf15efbd869babfe3cc65613837f210e62bd1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 16:30:36 2021 +0100

    Updated build scripts

commit 6465ab8fd6cdf6982d7f86451fee46d77416803e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Mar 1 16:13:22 2021 +0100

    Improved autogen.sh with options for static analysis.

commit 3b8cc7b339a59d7a43dbeb021d54c1d7ec08c4ae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 17:57:12 2021 +0100

    Cleaned up CMakeLists.txt.

commit e2985bd78942e7258b755caa5c7f6b5e1054d4a0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:19:07 2021 +0100

    Updated build scripts

commit 5df96458e70903a1dfa034370b80833ebb2c8123
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:19:06 2021 +0100

    Updated build scripts

commit 0988546da9f318c0690e93ab4e945e8bd234b037
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:17:37 2021 +0100

    Updated build scripts

commit efa051dd2012d6c92fb473111298ceaacb8ef9c3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:17:37 2021 +0100

    Updated build scripts

commit 76346fdb92426e2387af5df375f1824be652c558
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 17 15:16:37 2021 +0100

    Header updates.

commit 318b78bce3964b3d5f9a0b34a00e6dd0044235a3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jan 30 07:40:00 2021 +0100

    Updated Travis CI configuration

commit 9df072f932be165f7dabd0434e1dcac6dbb71f48
Merge: 3f07126 e992cb7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 17 19:33:10 2021 +0100

    Merge pull request #1 from TechnologyClassroom/add-readme
    
    Copy readme from site

commit 3f07126b94d07153c9172cc8dfb42469005ac730
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 17 19:29:27 2021 +0100

    Updated Travis CI configuration.

commit b1166fb81ec25c4c19dfee4a6cc2a0533178aebb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 17 19:17:55 2021 +0100

    Merged Adriaan de Groot's patches (https://github.com/dreibh/fractgen/issues/4) for FreeBSD.

commit e5b333ed3e58b217e2fd13ec8cad22b8333f6ae4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 17 19:07:58 2021 +0100

    Added another example.

commit d8a59ae1a54d8106df6b6d7bcf885ddde4235c50
Merge: 7a8a4f8 d13437b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 17 19:07:22 2021 +0100

    Merge pull request #2 from heirecka/fix-some-warnings
    
    Fix some warnings

commit 6b4e05370cd5dc5c726f82f57c5f88a6c6a99aaf
Author: Heiko Becker <heirecka@exherbo.org>
Date:   Mon Nov 23 17:05:54 2020 +0100

    Use high DPI Pixmaps
    
    Makes icons on buttons in dialogs sharp on a high DPI screen.

commit d13437bc78e9922d9866e5c8fd0277e9235aea06
Author: Heiko Becker <heirecka@exherbo.org>
Date:   Mon Nov 23 16:58:06 2020 +0100

    Fix build with QT_NO_CAST_FROM_ASCII
    
    ...by using QStringLiteral and QLatin1String respectively (where an
    overload for QLatin1String exists).
    QT_NO_CAST_FROM_ASCII is set by KDEFrameworkCompilerSettings, when
    ENABLE_KDE is true.

commit 48cf904f47d9eb3819e6e5f6c19feaae0a3bf901
Author: Heiko Becker <heirecka@exherbo.org>
Date:   Mon Nov 23 16:53:01 2020 +0100

    Port away from deprecated QPrinter functions
    
    QPrinter::setOrientation(QPrinter::Orientation) was deprecated between
    5.15.1 and 5.15.2 [1] in favour of
    setPageOrientation(QPageLayout::Orientation). The latter was introduced
    with Qt 5.3, which seems old enough to require instead of #ifdef'ing.
    
    [1] 8f2d63febcc8c243ab86049755cf1b963d57f9f8 in qtbase.git

commit 8618877339476019d4470763e81e1ca7887221c1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 19:47:56 2020 +0100

    Updated LSM entry.

commit 3df0fc08d938a24fca4060a3209dd7b4db0b5d20
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 19:01:36 2020 +0100

    New release fractgen-2.1.10.

commit 5904acdc0f81ba9f65eeb4f6400824cea7a10275
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 13 10:24:50 2020 +0100

    Updated Travis CI configuration.

commit e6ac2513293b4871bb0237eadc590c69bdd3b45b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 22:25:44 2020 +0100

    Version bump.

commit aaef382b08ff9d85a4a927155f612962d8bfac0b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 21:42:01 2020 +0100

    Updated build scripts

commit b4640394017c92afa632b028670a18ced7d15ad3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 20:26:41 2020 +0100

    Packaging clean-ups.

commit fcc649f416781e8b002c052b8bcfd07d79ab95db
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 11 13:01:17 2020 +0100

    Updated build scripts

commit 36d94609629c4bfe8149cef90c1661776150df92
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 10 14:50:11 2020 +0100

    Version bump.

commit 09d092ee63e66ccfd14710c8ab86ff5f95fe0c85
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 19:41:20 2020 +0100

    Version bump.

commit 9af803a63585ba62c39986ef6ded7c43e28d7b17
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 5 17:09:54 2020 +0100

    Updated build scripts

commit edd640e0e91d287fe0882caeaedd35a0acfb4070
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 12 14:47:13 2020 +0200

    Added some more examples.

commit 71d1e86665bda932ac4f6748bd1d84d98f06c3d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 10 13:48:54 2020 +0200

    Added another example.

commit 04bb08e281addf92085381d855b90e86e98a0948
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 14:55:07 2020 +0200

    Bugfix: make sure than an icon is availble for the desktop file.

commit 01d35c8eb092c6c83bc40dd8bb910b81c1740b4d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 14:48:24 2020 +0200

    Added some more examples.

commit bb60c5f43b5ca6a258d19dc4839b100b70c87f68
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 14:28:07 2020 +0200

    RPM dependency update.

commit d911fb0f3ea5d5cf4feee7a4e576c31ab7fcc33f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 14:19:53 2020 +0200

    Packaging file updates.

commit 7410944cd47c00c0e4b44a18ad3874a76b079935
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 13:28:35 2020 +0200

    Dependency fix.

commit 4dde4e89900ed3c0b34544631a82ca22cefc402a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 13:23:16 2020 +0200

    An update.

commit 124e2f9773b6a9be90d55cb763321e7792ff5d7e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 13:08:55 2020 +0200

    Added translation files.

commit 4c56055228e37c598defb901a496142c8a12856a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 13:08:46 2020 +0200

    Minor clean-ups.

commit 0edaf775146cd8c68173fa024a393ecf097009e4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 12:55:33 2020 +0200

    Added translation files.

commit ee8b6251a90077e2bf753fb426cd15d6c6c4f202
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 12:55:19 2020 +0200

    Improved CMakeLists.txt to handle translation files.

commit 93906aa87a862d7dadfb4dd5a3001a47de188131
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 12:55:07 2020 +0200

    Further clean-ups.

commit 013e58e27579be8a782520b7d3269bb678d0de65
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 12:48:36 2020 +0200

    Some clean-ups.

commit 34a4fe53499e07dbd337b110e31ab3ea9fbdd9d3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 11:03:26 2020 +0200

    Updated CMakeLists.txt.

commit 3b9f29c14e73b73abb018ad1182e1a97854b8c43
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 11:03:20 2020 +0200

    Added i18n support.

commit d1dab68b5b7324b818cbdbd79df49282d14d5995
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 8 11:02:59 2020 +0200

    Added helper script.

commit dd1942ec1978df478621572cf3a1a5c5906fa172
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 7 18:27:30 2020 +0200

    Improved misleading variable naming.

commit ee6a2b4238c5449f3c7f1d172a8f891238a84bb4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 7 18:24:43 2020 +0200

    Improvement: instead of using fixed 640x480 initial size, use 75% of the screen's dimensions. This is much more useful on a 4K display.

commit 56d0a8f65a1a8cafd88ba469733030c3413a1b1a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 7 18:17:53 2020 +0200

    Updated packaging files.

commit 1a359fc67edf39f27f95ccea5c1b0064d7722e15
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 7 18:15:43 2020 +0200

    Added MIME definition -> clicking .fsf files opens FractGen.

commit 066477447bd71c206ae05ae3b793314b657e93bb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 7 18:15:30 2020 +0200

    Improved desktop file.

commit 77e960e8c53d6447f85b63febd912f4bcda8c0c5
Merge: b760783 4616c30
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 7 17:52:36 2020 +0200

    Merge branch 'master' of github.com:dreibh/fractgen

commit b76078307b8036506225afed0f0ef42eb33f3647
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 7 17:52:24 2020 +0200

    Minor update.

commit d1d6e49e6062e694627e014ebce70e630293517f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 7 17:52:16 2020 +0200

    Improved desktop file.

commit 28def72fba77286ec77dac259a36bc732008a757
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 7 17:34:20 2020 +0200

    Added desktop file.

commit 4616c308558a0f9e71c5f9aac1f58a94fcc05161
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 30 17:04:55 2020 +0200

    Updated RPM spec file.

commit 7bcd6da6b228467cfce4d8f10eb0925643a67f07
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 30 16:55:42 2020 +0200

    Updated build scripts

commit e048144808b200ea8d43d69d3543e826d8deecc6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:41:21 2020 +0200

    Updated build scripts

commit 67e974081fb9d6c536d28f7faf38d553384b3cfb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:41:11 2020 +0200

    Updated packaging configuration.

commit 2969611100e731ba5aa784ebb86577016198be19
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 10 12:36:38 2020 +0200

    Updated signing key.

commit b4a9bea6f30b25c9099a678eb0e664684e473e64
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:15:28 2020 +0200

    Updated build scripts

commit 694f0851c5a9a2ce255a397904189a1f2a081e0d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:11:58 2020 +0200

    Updated Travis CI configuration.

commit 58af8db79edb4418ba76ba06b5dbea74dd2be431
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 4 14:09:51 2020 +0200

    Updated build scripts

commit 2345108e5c93ca6111286cb6d19af97bfcdcbc18
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Jul 18 15:55:56 2020 +0200

    Updated build scripts

commit ff9fa66aa5576a050c87f236ff7a5614d8b6800d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 6 22:02:24 2020 +0200

    Updated build scripts

commit a5c8ea7aa1553b7b453173a3e7678744acf823da
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 6 22:02:23 2020 +0200

    Updated build scripts

commit 74e7a212a1a4c940f0ab9edf22c85b3fb18ae7ea
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 24 12:41:52 2020 +0200

    New release fractgen-2.1.9.

commit 0ba137488b1859f8eb6be6527ff8625a5d5adaae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Apr 20 11:48:41 2020 +0200

    Fixed usage of deprecated QTime::elapsed().

commit 688c9394a35f1b8dff58ded1a945b9abbbc83491
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Apr 17 11:30:57 2020 +0200

    Updated Travis CI configuration for Ubuntu builds.

commit 1af7f184fb94e81e4547dd11c2dbcd7d585f6e65
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Apr 16 11:42:56 2020 +0200

    Updated Travis CI configuration: Ubuntu 19.04 (Disco Dingo) is now obsolete.

commit 3bd473cf7ddbe5f1bf6fc49babe26bddb484647c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 14 19:04:43 2020 +0200

    Updated build scripts

commit b3ac50426627baff1d200ba59fac4355480cad3c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Mar 26 09:56:56 2020 +0100

    Updated build scripts

commit 1dba1be98f2d61a09b248d82b79f56db0ba9cc8c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:27:57 2020 +0100

    Updated LSM entry.

commit 2b368ab6921922626e659a716e541c656f1946ab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:21:46 2020 +0100

    New release fractgen-2.1.8.

commit b1773bd2df35e93c81096902fdf0a0c38fdf7ef7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 13:18:53 2020 +0100

    Updated Debian standards version.

commit 8eab85eb45a12a1ca378705cdf6b30b5dc7514db
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 7 12:52:08 2020 +0100

    Updated build scripts

commit 571cfaeddcaa9eff4f124449a5d4c69eb63bcd01
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 14:27:06 2019 +0100

    Version bump.

commit 0ad217b17c2ce25661cbd6b5861af51e5934b108
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 13:37:12 2019 +0100

    Updated Travis CI configuration: updated FreeBSD releases.

commit 0bc9ec4dfcb7749e933ff7f40a92037459be8f35
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 13:19:18 2019 +0100

    Updated Travis CI configuration: added Ubuntu 20.04.

commit 85957c8605c3e29775545704369a7dd2163a6ea5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:32:12 2019 +0100

    Updated Travis CI configuration: removed Fedora 29, added Fedora 31.

commit 048bc20590b969a00c6c2e040a05a3c359afcb4d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:13:35 2019 +0100

    Header updates.

commit d29a4f14f0b3b233fd8ddb5af2573b0001b685db
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:09:42 2019 +0100

    Updated build scripts

commit a715c73965748081704050ff203dc800a571722c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:09:42 2019 +0100

    Updated build scripts

commit c94a15911fef151775ac2cd593d5e2e94eca7ade
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 5 12:06:18 2019 +0100

    Removed obsolete files.

commit f335706058dd737e22404a6fa99a7ff3877fca51
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Oct 28 14:41:24 2019 +0100

    Updated Debian/Ubuntu packaging files.

commit e992cb7f8e0a542e3b1f355a9eca3cad591da807
Author: TechnologyClassroom <michael.steven.mcmahon@gmail.com>
Date:   Fri Oct 25 13:39:44 2019 -0400

    Copy readme from site

commit 6a63f447d644f56e96d2f5dc161c6a95cc4a396c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 18 12:26:40 2019 +0200

    Updated build scripts

commit 6cd0172a4e740fdd005c9b77eb27c48125773b64
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 16 13:52:29 2019 +0200

    Updated build scripts

commit 8c231f907fb9cd807efe8383f388d8d56f3222c8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Sep 13 12:40:33 2019 +0300

    Updated build scripts

commit 53fd85849e23728be5311301603e5b8bd73e41a5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 15:24:59 2019 +0300

    Updated build scripts

commit 188e6ac7ecd69f458a5b7bdb0b148c73fa6a790b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Sep 10 15:24:46 2019 +0300

    Updated Travis CI configuration.

commit 8c17ba122a129c2a01626109c3d633e8bb92f6aa
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Sep 5 17:36:45 2019 +0200

    Updated build scripts

commit 76d1f5a242799296a718e364f8d28ac7a0a3f9c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 4 21:14:41 2019 +0200

    Replaced deprecated qSort() by std::sort().

commit bd15c56246095902335ff820a4fa7b542f161045
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 4 21:13:46 2019 +0200

    Added another example.

commit 9e71643d935f62b0e27f22f1783308082198bc65
Merge: 6d824a0 6d51f9d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 4 21:10:38 2019 +0200

    Merge branch 'master' of https://github.com/dreibh/fractgen

commit 6d824a02e217caf817b88621d0e1af50f8febdb2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Sep 4 21:08:53 2019 +0200

    FreeBSD packaging files update.

commit 6d51f9d3a4fa3b086fe8f241d408d3c40a0c2f7a
Merge: e939ecd b3783c7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:21:34 2019 +0200

    Merge branch 'master' of github.com:dreibh/fractgen

commit e939ecdd3bf1b7b81ce252a80a754c3df937c8c1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:19:06 2019 +0200

    Minor update.

commit 86f0f6ba515d6cdff6a3616c9e9e01c9f2866eee
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:52 2019 +0200

    Updated build scripts.

commit 324a1522cf012758760044dd671569c9dce6e707
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:50 2019 +0200

    Updated Travis CI configuration.

commit c04b615d520d35d8b93f7d78f3d073b86725a8d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 21 17:14:21 2019 +0200

    Updated CI scripts.

commit b3783c736c1ff94ca962ede100dc07c91f70b62d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 20 14:48:06 2019 +0200

    Updated FreeBSD port files.

commit 7c7c74ff061732896cba874ca9b7c9f40bb8642f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 21:46:31 2019 +0200

    Updated build script and FreeBSD port files.

commit 9ebecc7744db342dac3f09779bf9be523992d318
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 11:34:01 2019 +0200

    Updated Travis CI configuration.

commit 57aa69d2cc14ad13834e2b0895d70edd6969a8a6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 11:27:05 2019 +0200

    Updated build helper script.

commit b04253ef326d3757681bcfa97931d2de45ac9081
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 11:01:04 2019 +0200

    Updated build helper script.

commit 1a64ee7c70ec42a86a1a13bd0686893ef996151d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 10:03:54 2019 +0200

    FreeBSD port updates.

commit 3dac2e84a982565fef0d8781d478b8f1a54b1025
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 19 09:48:46 2019 +0200

    Updated build scripts.

commit 80c651bde1a072cc2155ce78ca8e98af40c87006
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 22:50:12 2019 +0200

    Updated Travis CI configuration.

commit 6be3d062899d70a28408d09cfdb198c083aca021
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 22:44:07 2019 +0200

    Updated CI scripts.

commit e8853e3a770ca0a72296f758c5b4129d3b812eeb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Aug 17 22:43:29 2019 +0200

    Updated Travis CI configuration.

commit 41f9ebfd56f9cf7d6d66f875afabbeca187e6670
Merge: c53e17a 229f76c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 11:45:18 2019 +0200

    Merge branch 'master' of https://github.com/dreibh/fractgen

commit c53e17a64467602197763f623bf685ffa0f55cf3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 11:27:22 2019 +0200

    Removed obsolete helper scripts.

commit 229f76c275045db052811a2e841b2122343fa9bf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 09:51:34 2019 +0200

    Updated CI scripts.

commit 2e7921590a02ec5baae6561fa4167bfe09de5275
Merge: a116dcb 2c2cd5f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 14 09:46:57 2019 +0200

    Merge branch 'master' of github.com:dreibh/fractgen

commit a116dcbc2ad177a8b84ce67bc35be14aa3d270c0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 15:30:31 2019 +0200

    Updated build script.

commit 61edaf86e8e7b1ce9f25cb24857ffab05fdd6bd4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 15:29:48 2019 +0200

    Removed Ubuntu Cosmic from Travis CI builds, since it is deprecated.

commit 2c2cd5fecf8d88c92910884e28853fefb1a60f74
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 10:58:42 2019 +0200

    Updated FreeBSD port files.

commit 5ece30672c55964b4f118577009871f360f4be05
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 12 09:05:37 2019 +0200

    Improved Travis CI configuration.

commit f6bfb5b8b89c53724b7329b7e31577068004fa68
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Aug 8 14:05:25 2019 +0200

    Build script update.

commit 4067fa69ad26dc1c18186762789cf99a6e795cc5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:22:33 2019 +0200

    Updated distinfo.

commit f75427ff3eda333aa1a9328b0c3cb951dba4de62
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 18:22:03 2019 +0200

    Updated LSM entry.

commit 068fea0990a3071bb7df7561fcfacc180aa5e218
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 17:41:09 2019 +0200

    New release fractgen-2.1.7.

commit 122aaabe4e007731d03c195aa096d555be9a068e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 10:33:04 2019 +0200

    Fixed some inconsistencies in different packaging files.

commit de3a7bea82d58ff12a92aa9e5b672a32acacc2ae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 10:04:34 2019 +0200

    Updated build scripts.

commit 32c3fba41abf58ecf750faeb965f51412ccecaed
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 7 09:05:44 2019 +0200

    Fixed broken bugfix b504c4ec65a64a2cf62fd61f4011dfa7801915d5. Now, it should be correct.

commit 366abcbcc658eee7ec91b696958a2aa5a0258f1f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 23:23:15 2019 +0200

    Some clean-ups.

commit b504c4ec65a64a2cf62fd61f4011dfa7801915d5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 22:42:22 2019 +0200

    Architecture specification fix.

commit 0b0b4ddb17f0ca3d7a4a19ec135f2108e84ba8af
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 22:40:53 2019 +0200

    Build script updates.

commit 0ca401d521dd8b0a75db1c620bf47f081de68285
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 19:56:48 2019 +0200

    Updated build script.

commit 6e0a2ee0428bdb4baed7325e440cbc965a8a1f39
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Aug 6 16:50:36 2019 +0200

    Removed leading / from Ubuntu/Debian install files.

commit f607c5287f19a94c5e56c330bab951f29763986f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 22:06:50 2019 +0200

    Updated CI scripts.

commit 2409de1461ebabf3a618f7e51abd5313dbbd7218
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 17:00:41 2019 +0200

    Updated Debian Standards version.

commit 4012b7891c42ff3a7e1530d12487c1f2ae51c87c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 15:11:17 2019 +0200

    Updated Travis CI configuration.

commit 15ff93cdd4a805492eadf4d74f56bfe8fbfc4fdd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Aug 5 15:05:27 2019 +0200

    Build script updates.

commit 0ee4f489de77d6b534c5c38dc54f4dfb52a58567
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jul 31 16:28:56 2019 +0200

    Updated FreeBSD ports files.

commit 9e6d8030d84a58d0fc0858f68ab39d238dbf420a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 26 12:17:37 2019 +0200

    Updated LSM entry.

commit 0961489c287d19ebae695b21376ed4304675a45b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 26 12:16:08 2019 +0200

    New release fractgen-2.1.6.

commit b065dd54d80a5cea7c20ebb32e38e343b08ee9a4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Jul 26 12:09:14 2019 +0200

    Using Tar/XZ for archive.

commit 08670a7d7bea8a5618027187affe6b25c825ac18
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 27 21:35:44 2019 +0200

    CI script update.

commit 863cdda3b5de84dd2ee245332143939f0264bc64
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 27 21:34:54 2019 +0200

    Build script update.

commit e94393a975256add39460ca1913ee74e30ee5124
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 24 17:24:16 2019 +0200

    Updated build scripts.

commit 787771134eb7cd140f11654798a975a349805827
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Jun 13 12:56:13 2019 +0200

    Improved build script.

commit 68f007fa05f50c3db220a1f47d5a9bf276b5d0ed
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 16:51:34 2019 +0200

    New release 2.1.5.

commit 9cd60cbd1942145effd9dae515fbc8bf5d035a6f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue May 21 16:40:24 2019 +0200

    Updated ChangeLog.

commit c61a89c3e77e748afe825a02b3b28c47a84731f0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 15 16:24:18 2019 +0200

    Updated Travis CI configuration.

commit 4ed4cebd9f30b07aec9a382691939fc1059da093
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 6 13:31:53 2019 +0200

    Updated script.

commit e18aeef5be074e95b5ea92368b09ce6e6d914cae
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon May 6 13:25:47 2019 +0200

    Updated build script.

commit cd75f4c9fde250f7b841d5752869a19d41e090cf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 13:59:07 2019 +0200

    A fix.

commit 48b0fc3a9aa1efc6b049f44ffa494af8bc7a846d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Apr 9 12:53:12 2019 +0200

    Improved CI scripts.

commit cbbfe7af270913f72a38a6ed7142feb407908d44
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Mar 8 10:47:06 2019 +0100

    Added missing manpage.

commit 450203b0ed655508388b0c80b8cc668b1a45f44c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Mar 5 16:51:43 2019 +0100

    Updated CI script.

commit 01656ecdac71dde124a1f5974076b09232981494
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 27 15:41:48 2019 +0100

    Updated packaging files.

commit 66b2d9dfababc72eb43791dd7b3108e18762cd49
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Feb 22 15:57:15 2019 +0100

    Improved CI script.

commit 3bcfa3f8b381f908b7affb0deff791008f716f81
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 17:20:08 2019 +0100

    Updated CI scripts.

commit 3a825e8c9dbb4de6ee2ac7fa994b54a9faf17cfe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Feb 20 16:46:25 2019 +0100

    Build script updates.

commit 5dfcc2d5cc2c1f20c76fe84eed0d9a2457a2fc77
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Jan 27 16:24:24 2019 +0100

    Updated build scripts.

commit 85430e84020c5c890473f55449c63ae2068e05af
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jan 16 15:30:05 2019 +0100

    Updated build scripts.

commit ef5d5456153d3e78daf4dbdc2087909fd53eb4e9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 17 10:01:07 2018 +0100

    Improved Travis CI configuration.

commit 4a1355a93c02c2266e3e0fa034523f56f128f13d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Dec 15 12:41:23 2018 +0100

    Build script fix.

commit 874a1a137d1c71e6941f69d7c5c1961d06bf88af
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 17:05:13 2018 +0100

    Improved Travis CI configuration.

commit 303221a689c16969bc48c96b39aa6aac252b31ff
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 16:34:33 2018 +0100

    Minor update.

commit 17410d46fd5f4248b1ecf38d9042b303aed235c3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 16:32:46 2018 +0100

    A fix.

commit fa32aaa2e97cab02caf33f7507c5e01d0f05264e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:16:16 2018 +0100

    Updated build scripts.

commit 7e263f49192fe86a15221e23896a2fa4ba36c043
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Dec 14 13:14:12 2018 +0100

    Updated Travis CI configuration.

commit 4695927af4306e4d60f82d9e978fe1d92c2d662c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Dec 13 09:59:39 2018 +0100

    A fix.

commit 827b41e67f100847d8e2994b39cb9cd45d2a3407
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 12:16:30 2018 +0100

    Updated Travis CI configuration.

commit c373bf68a0efeb4d33276dec315ad6d015a924d2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 12:14:04 2018 +0100

    Updated Travis CI configuration.

commit 350d6f3a59011261bae079aa425d8e6544e10d25
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 11:10:27 2018 +0100

    Updated Travis CI configuration.

commit 0f502a1603447912d9e36ebc1750316f305b4222
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 12 10:42:22 2018 +0100

    Updated build scripts.

commit 1f64a2192e9a28ccff26d072bd3244d222400660
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 21:12:04 2018 +0100

    Updated Travis CI configuration.

commit b9a4361dd5a33813fe2b76d07bfd29c616c246ab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 20:59:14 2018 +0100

    Updated Travis CI configuration.

commit 6afd471ef9a0a3bbfaad49cae6ac48cc5383db3e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Dec 11 20:50:46 2018 +0100

    Improved build scripts.

commit e28a1f7bd4b39e18cba018707df5f25d8b0cffab
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Dec 5 23:40:50 2018 +0100

    Build script updates.

commit 85e9104523442b2bdd74e4b9acb1a2469cc4b717
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Dec 3 21:12:34 2018 +0100

    Updated build scripts.

commit 7d9a138e8acbbb8b81baf7a33d008bd9fcaa6c6e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 28 23:16:22 2018 +0100

    Build script update.

commit 84910a3b3ab0b87280ebe62de93f0368cd3ba127
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 27 21:24:55 2018 +0100

    Improved build script.

commit f7e4d27835bbb39876332c0bb38c7965f68f36c8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 27 17:15:49 2018 +0100

    Updated build scripts.

commit 37e8b28db0a178b176edbb0b55a362ce9ce3062b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Nov 24 10:30:57 2018 +0100

    Updated build script.

commit df72b54e05a6000b8efa7d71a51e5399b0c18b66
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 21 21:19:20 2018 +0100

    Build script updates.

commit a3edeb2d9e26a18667f360d91dc8f10df5f15293
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 17:30:17 2018 +0100

    Added script.

commit 887dff4344d9f9711ef7c7517c889418a9185d23
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 14:45:44 2018 +0100

    Updated build scripts.

commit bba8a8ebbe50e34177330b2698447177eb63452b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 10:39:22 2018 +0100

    Another build script update.

commit 106f4da981f55ee86e78dd1da534c8e4a788a063
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 20 10:37:28 2018 +0100

    Updated build scripts.

commit 6832c0349b66ebc1eb2663a82740345ce7fc9236
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 19:18:44 2018 +0100

    A fix.

commit 144ad279eab72a3cde7ad8717034ae4e30b037b3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 18:01:41 2018 +0100

    Added missing file.

commit 449dd4ce450c8a5bb2f32db4d94b0d067b034a70
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 17:11:04 2018 +0100

    Another fix.

commit a9d1de72f8153bf4561ea987e4f2a39c9e1691ed
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 16:35:33 2018 +0100

    Build script updates.

commit 4a4308775ca14d4a380da27b1a95942bd721c8d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 10:50:52 2018 +0100

    Dependency update.

commit 6f8266a60c312d90c363331ccee11bed02dd93e9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 19 10:28:37 2018 +0100

    Require CMake 3.0.2, to avoid inconsistent CMake behaviour in old versions.

commit d58251b1623f5bd77ae35abe051efe039949d2a6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 18 15:53:34 2018 +0100

    Setting language in CMakeLists.txt.

commit a83fdd2e5084fe0a81e4f3a998075f6640100d7d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 16 21:54:38 2018 +0100

    Updated build scripts.

commit 58825cce07e3c115dabcf62f65575c51abc6016d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 14 17:56:39 2018 +0100

    Improved build scripts.

commit a4f0b4039965dbaf98354321e12ce8645897c729
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 13 13:09:13 2018 +0100

    Updated build script.

commit 59dee717218dc472abb3671e38682dab33ed50b5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 13 11:48:37 2018 +0100

    Updated packaging file.

commit 0ef9b236b1db39516e4609f142514428f5c1a24a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 13 11:48:33 2018 +0100

    Updated script.

commit 17cf0a5ea2d6cf58e5237c8a3ecf2e8e65e7fd64
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Tue Nov 13 11:23:53 2018 +0100

    Updated scripts.

commit e9c3984ad0f62058d6684d9b7928b744edf7cd7c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Nov 12 10:03:22 2018 +0100

    A fix.

commit 1ebb31d25d44fc9e927dce630895e00cea17cceb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 21:48:13 2018 +0100

    A fix.

commit 5ac1540c9403cad991ac931b3f4dac9d285f7fa0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 21:10:30 2018 +0100

    A fix.

commit f8ba79df4edbefe635d23778d7824879202dd749
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 20:41:22 2018 +0100

    Updated Travis CI configuration.

commit 8e15c4773fd54e5cf615b30ad207165a898c3c33
Merge: 807bf8b 8d18006
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 11 19:33:54 2018 +0100

    Merge branch 'master' into dreibh/travis-ci

commit 807bf8bd9a93b8a1d892db1cdb5292f010818808
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 14:36:59 2018 +0100

    A fix.

commit 45c6490143f5a3d3131e91a4ab0b274dd28cebad
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 14:27:38 2018 +0100

    Updated packaging files.

commit 765220d57481bc9b537fedb1d10f21d08cd5c97b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 13:39:11 2018 +0100

    Build script updates.

commit a387e7a5c585e77f0b12a6160479f2dfaf437fe0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 12:57:01 2018 +0100

    Improved CMakeLists.txt.

commit 3d8f445a029779eacbeda203866466fed8d8b537
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 9 11:10:49 2018 +0100

    NULL -> nullptr.

commit 0c8aa04d9fc24d215a66de7e8b42e4f44c8df71e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 16:31:01 2018 +0100

    Another fix.

commit a8121ce788467dd4a6dd704b07a59d0b1a827550
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 16:26:51 2018 +0100

    A fix.

commit a096c0a7ef48cf7bae2390d7f2a80a5b10e03625
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 16:11:17 2018 +0100

    Updated Travis CI configuration.

commit 8d18006b28677ea9d0257d4c814398998ea624dd
Merge: 7b1f638 375a9c4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 14:07:34 2018 +0100

    Merge branch 'dreibh/kde'

commit 375a9c4c544ee943adebcb85cd49c3464979fdb5
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 14:05:06 2018 +0100

    Updated packaging files.

commit 858956e9864a39e52836cf5c4165bad71214a2d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 14:04:56 2018 +0100

    Using KLed in KDE.

commit 9cf1894739717d69205e4e27457248aa8dc04539
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 13:36:20 2018 +0100

    Now building with KDE.

commit 6ea6ffab1440599774820599009188bc6a582c71
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 13:36:12 2018 +0100

    Some fixes.

commit 9951cd4f2464bc320aa3dc205cc86fee5f63805d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 13:21:55 2018 +0100

    Fixed some more compiler warnings with KDE options.

commit 7b1f638cd0df0a94bbe8271b2ea0191f0bca7d71
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 13:16:42 2018 +0100

    A fix.

commit 09cf85635ed75127ac14c559f25a1977dbdf877a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 13:12:22 2018 +0100

    Fixed typo.

commit 8d971f9f11a6b5f9aba13ca6be3e4bf7664a15f7
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 13:12:22 2018 +0100

    Fixed typo.

commit d29ccbc681568881274e7b921d5b7ded46144f08
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 13:10:53 2018 +0100

    Fixed compiler warnings with KDE options.

commit 23d2fa42c5c9d3a354d6a9e0f57fb4f417b1a144
Merge: fa60ab7 9d3a802
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 12:11:33 2018 +0100

    Merge branch 'master' into dreibh/kde

commit 9d3a802f6f51cf40f3ad9cec8df6eafc63b12149
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 12:10:51 2018 +0100

    Removed unused code.

commit bccdb89cd563c66fde02743b75afc839358ea2fe
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 12:08:43 2018 +0100

    Header updates.

commit 6544584d839021e6f1179d092a951af359077e17
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 12:03:25 2018 +0100

    Updated build scripts.

commit fa60ab7afba5ceda06ec6fc2b8d1a125f4eecf15
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 12:03:58 2018 +0100

    Script update.

commit 28c1491ee3935aec3bed30a71ce4a17f006fc564
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 4 12:03:25 2018 +0100

    Updated build scripts.

commit da3be86af8f4a14699ee975c7d97dd494d013cd1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sat Oct 20 13:21:43 2018 +0200

    Removed unnecessary dependency.

commit 176a654b63e7645ae1b1090041747d7dbdcecd07
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 19:14:36 2018 +0200

    Updated FreeBSD packaging files.

commit 357b1ccdde410ca361ee49f2b98c5da0e2041ccc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:32:07 2018 +0200

    Updated ChangeLog.

commit b029f4366610683de133125191371afc8bd5c2ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:29:12 2018 +0200

    Updated LSM entry.

commit 0b1469ab7beb06c707dc1e18a27c589afc7c81e2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 17:24:20 2018 +0200

    Updated FreeBSD packaging files.

commit 84eac5dccf6c2802f82d6e41b3e644e33ef49f99
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:39:06 2018 +0200

    Version bump.

commit f6e716aeef00d8fe665f8071249ff54bec582ad2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:20:06 2018 +0200

    Minor clean-ups.

commit 45f480814e682787c01ea733798ee55063c7118f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:09:37 2018 +0200

    Added tests control file.

commit b3b25ea45cd1da563f8180cb835000b597f99b07
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 15:07:27 2018 +0200

    Added metadata file.

commit 04bc23f0ddbca39b28ee54365522a8daf99308b3
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:41:49 2018 +0200

    Updated helper script.

commit b4c835b6c471974a7f9ccd338d052b0efe6607cc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:38:33 2018 +0200

    Packaging script updates.

commit 4447096d8d8167a3b9306df8ea4acd5bfd73ab20
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:33:53 2018 +0200

    More clean-ups for CMakeLists.txt.

commit cd4eb1f500bdc7149d15eba95f0d1a4f71352d95
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Oct 17 14:25:28 2018 +0200

    Cleaned up CMakeLists.txt.

commit 975263a191ad7ff2d3547d43d213cbde46866e4b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 5 12:56:56 2018 +0100

    Removed declaration of unused variable.

commit 42822258d542032d20ecc261b2a44dcdbd81218b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 5 12:35:58 2018 +0100

    Minor fixes.

commit 95c49ea9d6841c4cb90b618382c584e36624a545
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 5 11:56:14 2018 +0100

    Packaging updates.

commit f8b819311fc93abd0242afa696ed189aadf8737e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 5 12:31:55 2018 +0200

    Updated RPM spec file.

commit cdd7a9d201867a5a6dd7a4ca2aaa3fdc8c9375e9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 5 10:56:28 2018 +0100

    Updated RPM packaging files.

commit 372f372d60b93d009442e52e05bd7e9f5e0ab9e0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 5 10:55:00 2018 +0100

    Updated Ubuntu packaging files.

commit eb9cfd1da98b5cda6166836f80c3cb8f68c8f90d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 5 10:48:18 2018 +0100

    Changed the build system to CMake.

commit 50a459957942aa1bcde2fa3fd0a3af5e3d1f2ac6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Oct 5 09:18:55 2018 +0100

    Updated ChangeLog.

commit e4033eec61680ecb7ade46442f86abfbfb04ef8c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Oct 4 18:06:24 2018 +0100

    Added Travis CI configuration.

commit f2b0039422e279b8af829e032ee52fb3e1c841d1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Mon Jun 11 13:12:43 2018 +0200

    Updated LSM entry.

commit 12dc8a9d5016bab9aad584571ed47332bb474d6f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 15:51:18 2018 +0200

    Version bump

commit 943798d5708a1cb083ba9144cff82ff1eea864ca
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 15:27:56 2018 +0200

    Updated build scripts.

commit 6c34a17f10880c9eff0aeab1ab550a19933cec8d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Jun 6 15:27:19 2018 +0200

    Updated packaging files.

commit 57e9884bc119958742e543dc8f953666773b4acf
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 16 23:16:23 2017 +0100

    Minor update.

commit f4f31753fa0a38fd0619862b630e114a88d6838a
Merge: 3bfac15 01b5b5e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 16 22:53:36 2017 +0100

    Merge branch 'master' of https://github.com/dreibh/fractgen

commit 3bfac15096dcfb0d5178b9c621b15b4929c9d6d4
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 16 22:52:15 2017 +0100

    Updated FreeBSD packaging files.

commit 203239a7f361a9786d8e971f2705e02e2109f887
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 16 22:36:30 2017 +0100

    Added FreeBSD packaging files.

commit 01b5b5ed3fd9e40a7988d8cca027ba7a09b4b403
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 15:50:33 2017 +0100

    Updated LSM entry.

commit f558ef088b65c6c4ba00e6b8bc658d3d713102c2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 15:48:21 2017 +0100

    Version bump.

commit d65911fcbfd010a58da9d716ab6faf7eaed31879
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 15:34:37 2017 +0100

    Improved build script.

commit 7124f03ecd937d3b5a9e5d142b7a33d43c7b7f6d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 15:34:26 2017 +0100

    Added configuration file.

commit 511bc7c3b2faafa5a7f000eb6c172071b2d0dbfb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 14:31:02 2017 +0100

    Got rid of obsolete SVN Id tag.

commit 3d859ef94fb2fe594b66005e6165de780b0f249c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 14:28:14 2017 +0100

    Build script updates.

commit 49ef91b8a78de919bd68a309f3c9bce069281db6
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Sun Nov 5 14:23:10 2017 +0100

    Header updates.

commit 3da4671ac368caef251d74b9dc12ef8a5676b310
Merge: 2389d9e f581f8c
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 14:49:17 2017 +0200

    Merge branch 'master' of https://github.com/dreibh/fractgen

commit 2389d9e82b59c80fb24e38889541f5b298c0c1c8
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 14:48:47 2017 +0200

    RPM fix.

commit f581f8cc55d6d418ce81e36825a0ce81e5ba0a8a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 11:40:42 2017 +0200

    Script update.

commit 623630a025de09247183b8a9d835b35004f1224b
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 11:13:51 2017 +0200

    Script updates.

commit 203698dfbf9506339272ee982c7ba3b399e4c88d
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 11:07:19 2017 +0200

    Versionb bump.

commit 3afb20b8b3648b6839c9ef3da4ac1785f7598878
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 11:00:04 2017 +0200

    Version bump.

commit bc990b5d456429ca91b355c7494f4c6e3f2f1e15
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 10:55:21 2017 +0200

    Updated ChangeLog.

commit 064e22316ff2f35df3397f23ab0cff5e44dd11d2
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 10:55:08 2017 +0200

    Header updates.

commit 003d7e896ff49702ba775b735c30f6612074c6b6
Merge: 3f7774d c354f8e
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 10:52:30 2017 +0200

    Merge remote-tracking branch 'origin/master' into qt5

commit c354f8e62607866086102d9714dd018fcdb420fc
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Aug 9 10:52:11 2017 +0200

    A fix.

commit 3f7774d509029fafe684d1ff29c500c09955a5d9
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Nov 23 13:52:49 2016 +0100

    New release.

commit 6fad5b9031690a95e439f94cd039204090ce4941
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 17 11:06:25 2016 +0100

    Using qmake via qtchooser now.

commit af1b7a9a983e36684ac35f039fc6ec2faeaffad1
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 17 11:00:19 2016 +0100

    Bugfix: correctly set checked algorithm name on startup.

commit 8f5698798b46685286ae2253b1e18bc2238eccbb
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Thu Nov 17 11:00:14 2016 +0100

    Added test file.

commit 315c9ddb9d0dde24f5e42e1d59517b641ac1968d
Author: Priv.-Doz. Dr. Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Fri Nov 4 23:14:05 2016 +0100

    Renamed file.

commit 7aff774b3dc59d08aa39e2692fd386e5561642c6
Author: Priv.-Doz. Dr. Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Fri Nov 4 23:09:56 2016 +0100

    Added bootstrap script and example file.

commit 0262d84295f5bc7b4f1b19f2bac8a4b5bdd44a70
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 4 17:20:35 2016 +0100

    Updated dependencies.

commit b045cb308c899290a9d805637ce83d017b06897f
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 4 17:14:00 2016 +0100

    Bugfix: need to set LastOffsetUpdate on mouse press event.

commit f845fdbb8c50788d8708a21187b98362c7894819
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 4 16:46:25 2016 +0100

    Also linking now.

commit cc3a33c9d57876e136e34ce263891f12033a70a0
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 4 16:42:31 2016 +0100

    Compiling with Qt5. Not linking yet.

commit 7637c886cf273764a1713cacec99d810dc1560fd
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Fri Nov 4 12:08:04 2016 +0100

    Script update.

commit a36b153bbe9f7b8068c3a8dc812add9910f57f38
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed May 18 15:49:26 2016 +0200

    RPM version update.

commit e8b80c03147a8f774e5a257b72c104547348602a
Author: Thomas Dreibholz <dreibh@simula.no>
Date:   Wed Apr 6 14:36:42 2016 +0200

    Updated LSM entry.

commit c9f801d3066f013b3539dce32dd5d1bfcfac5567
Author: Priv.-Doz. Dr. Thomas Dreibholz <dreibh@iem.uni-due.de>
Date:   Wed Apr 6 14:35:08 2016 +0200

    Packaging file updates.

commit 1e7b8a1d639b8875253fc12cc8dffc38517d780d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Oct 27 09:24:22 2015 +0000

    A small fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@2041 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ef17e097b93444745366a1baca7f40dfe817bc05
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Oct 27 09:17:42 2015 +0000

    Packaging file updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@2040 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4fe8c20e3dc24cf6e83b814b3fd97ff9ccefa625
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Oct 27 09:13:21 2015 +0000

    Added example input files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@2039 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f8b89e2e1c26b06dff53c9a806ad46550f06c964
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 15:23:28 2015 +0000

    Typo fixes.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1986 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2a02326fdebbcc7391b367a443672dde0d59c7af
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 12:49:16 2015 +0000

    Version bump.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1982 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 801ada06ebd2f69693fb592c0393926588bf6ec2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 12:31:41 2015 +0000

    Packaging updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1980 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7993d48e741564a3d8d3633a37885d426dac710c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sun Mar 1 12:13:24 2015 +0000

    Packaging updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1978 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9251f362ffbdeb179d93bedb659046b3ee26a261
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jul 4 16:38:55 2014 +0000

    F20 build script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1867 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2ff4f10d6c3e57384889d7a014e4d36da47c3f2f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Jun 24 09:54:13 2014 +0000

    Removed debug output.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1849 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 8359578b620ef0c9ec573f0559350c497941341d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Nov 15 19:47:33 2013 +0000

    Build script updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1747 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 16e0eb61f9144709017dea62cedd67c34f15623f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon Nov 11 08:44:44 2013 +0000

    Updated make-rpm.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1743 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit d7efd579ec1a0a4d8aeb19c3c7120e0203ed4048
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 5 15:42:50 2013 +0000

    Improved RPM packaging.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1735 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7cc7774fb2c0406a820b5e5d1da888b0f341d513
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 5 12:18:43 2013 +0000

    Updated spec file.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1729 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f680569b36e5f953e7af78562e944cc71823a389
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Nov 5 11:17:51 2013 +0000

    Added RPM spec file. Not working yet.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1728 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit ef0886984341a9c4ddf700d4b566b29b3b02ad3f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Oct 24 20:43:05 2013 +0000

    Packaging file update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1702 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f7032f47cfc908d79b3247c7893a8f463e8c1a2e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Oct 24 20:29:08 2013 +0000

    Updated LSM entry.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1700 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5daa3f056b4b1bd56bc59403ff301aef62eaf5c5
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Oct 24 20:11:03 2013 +0000

    Updated make-ppa.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1699 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5653484e08a1be6cb4319a6d31bcccf3c6cf973e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu Oct 24 19:56:20 2013 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1695 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 761416192ab73e9f91c31da7009457a67bedad40
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Oct 23 11:32:30 2013 +0000

    Updated ChangeLog.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1684 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e6405f322eb64171066cade78afcc85cb9d0566e
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Oct 23 11:31:08 2013 +0000

    Packaging file updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1683 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 2d376f876f7159e7dc75929d5e836cd7dabc6ae9
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Oct 18 21:52:07 2013 +0000

    Updated make-ppa.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1671 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3f36599efbf669657223b37d2de59f8c26a9458d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Thu May 30 12:34:44 2013 +0000

    Build script updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1651 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7adc8b40ed2fd94f4e8a63ea1225bbdbae60d336
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Oct 20 21:50:30 2012 +0000

    Build script updates.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1525 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0e46a982494fc394c87995b90a2102c200b84d03
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Aug 25 19:45:17 2012 +0000

    Updated build scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1500 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7a47ecbe108d48fbeaa5741375f54e713d2f848d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Apr 21 19:21:13 2012 +0000

    Packaging update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1365 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 80977d1f30525706eb6086264073974cf0bcb0b2
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Apr 21 18:26:51 2012 +0000

    Version updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1363 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 535692d85ab52c7d94209c3a4c0ed896798736a3
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri May 13 15:58:52 2011 +0000

    Script fix.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1046 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f1118d06a7016afd060a1f5b605fa4b170ced3fd
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed May 4 06:40:35 2011 +0000

    - Version update.
    - Updated manpage, added some code comments.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1034 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 829877ddfdcb1171ca129271325d9ed3b14ebee4
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed May 4 05:50:40 2011 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1032 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit deff74881b3120c37f26335630de18f64c1dda91
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue May 3 17:47:13 2011 +0000

    Updated packaging scripts.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1029 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5f65bb60cf7ab1806f6a68c9b306c0a317cfd526
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Mar 23 04:21:29 2011 +0000

    Updated packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1013 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 12ac06193e076a548b6ffcf6c050ae2586383e48
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Mar 23 04:08:50 2011 +0000

    Updated Ubuntu packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@1012 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f50964bd27e61e52a5ecddbd0f8e56ba15c9b37f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 11 22:34:41 2011 +0000

    Updated packaging files.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@989 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5a48677228a13d7b47bca2c3a34439ca03d0fce0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Feb 2 14:19:25 2011 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@985 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 339b7145a87a51b9d4d5c56bd0de8759b1e0e6bd
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Feb 2 14:18:50 2011 +0000

    make-deb update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@982 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit a0d5f381ec8f5bb3c2bd1fe76e6c7ba34e72682d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 14:24:59 2011 +0000

    Packaging update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@977 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0c2ae4cc5cfe0d3a8287f10d22b5f13b4e8754b7
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 12:07:15 2011 +0000

    Updated Debian control file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@968 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1fc8b04323fe107bf146b3c0d6783d099811f896
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 07:46:46 2011 +0000

    Debian packaging update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@962 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 1a9db85e1b5ac6e9fc5693724b657e81892dd03b
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 1 07:27:03 2011 +0000

    Updated make-deb script.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@957 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 3439fa89b8a870f8a2f6ce3d19790ecada845d30
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jan 22 15:13:14 2011 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@932 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit b0b40fd7e0dd96118e0cfa8038a380860fa250a6
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jan 22 14:56:22 2011 +0000

    Header updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@930 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit dd4a9221780caec502f0cd93eac00cabeed6785d
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jan 22 14:53:31 2011 +0000

    Updated packaging script to include GPL file.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@929 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7ff667b5fe59214967be16fb04966624d7f243df
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jan 22 14:30:12 2011 +0000

    make-deb updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@928 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7af8f38aead4e3be7b99c6e37a5578f780bc6894
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jan 22 10:40:19 2011 +0000

    Packaging script update.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@922 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0057a328e002fc36a1591cc8f246194c6dc65f67
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 23:40:28 2011 +0000

    Updated clean-deb.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@915 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit abdf6119aee8fa9f39b41a6696b59a869cc5b420
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 23:06:51 2011 +0000

    Fix for building unstable/default distribution packages.
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@908 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 60bc5332c05c182a80a797ffedcc6e35d50bc735
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Jan 21 21:26:09 2011 +0000

    Made Debian packaging compatible to format "3.0 (quilt)".
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@899 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 297ab9a24ffae0155dfb13c86819da19e9893071
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jan 12 10:29:02 2011 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@881 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 097d4ecfdf61372046772c1412173d8d14d98d5a
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jun 19 11:37:22 2010 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@579 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 42f249c67c6833c2d73bddba4bbf3478348dbaab
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Jun 19 11:19:40 2010 +0000

    Scripts updates.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@578 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0273bff016db24de908b196e5fe3cedc45f64990
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon May 31 09:53:52 2010 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@561 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 34c7e38e55059a9338803e964a7bd16dc509a7b0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Mon May 31 09:49:24 2010 +0000

    Version update.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@557 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit e894bc5dcff1389aafdc21541da2f5a6dd5fce91
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Sep 12 09:00:23 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@465 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0a9557c6baa49a88ea1704e67045a06f125be91f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 3 09:47:34 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@253 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 9871d644f2c03ec4cdc95f77cd78d6c6e8530827
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 3 09:45:52 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@252 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c7cee801db7f24b3fb2b5b28a0d3b34d320605c0
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Jun 3 09:45:24 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@251 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 7cfd3c13e88d30142ae0dec64181beefb0fbcbc5
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat May 2 08:17:45 2009 +0000

    Update to Karmic Koala.
    
    
    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@182 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 75b20a9b8be931f5412fcb8f69e957400bc28d98
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Apr 25 10:21:03 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@174 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 511061c0009594950adb997f8792c1b984fb1c73
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Feb 21 15:02:36 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@173 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 165d7fcd5adad1324ddd1f8f151e3aa04be81ceb
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Sat Feb 21 14:38:03 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@172 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit c4f0a1233372750cef1a1071d3b4530c552dd591
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Wed Feb 18 08:38:19 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@170 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 0c04a307d4d1f3ebd06ab8068f8b918c104d74eb
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Tue Feb 17 09:30:35 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@169 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f1966553e6fdd894d3116e938a38e573b9cda24f
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 6 10:26:44 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@159 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 4643955636a94e0895b2d54a57113b05999a0f44
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 6 09:30:08 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@158 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit 5661606165700aefeb533c5bee5a847976f8732c
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 6 08:53:00 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@157 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a

commit f1a4e302df2af1d0c258010d6d7352e7c812e7de
Author: dreibh <dreibh@acdd8558-d4fd-0310-b0a5-8cf3c1ec824a>
Date:   Fri Feb 6 08:36:57 2009 +0000

    git-svn-id: https://svn.tdr.iem.uni-due.de:8443/svn/sctp-misc/trunk/fractgen2@155 acdd8558-d4fd-0310-b0a5-8cf3c1ec824a
